<manifest xmlns:android="http://schemas.android.com/apk/res/android"
          package="com.ydl.webview">

    <application>
        <activity
                android:name="com.ydl.webview.NewH5Activity"
                android:screenOrientation="portrait"
                android:theme="@style/platform_NoTitleTheme"/>

    </application>
</manifest>